echo off
cls
echo ----------------------------------------------------------------------
echo             D a r k  S u n  D e a l e r  D e m o
echo                   I n s t a l l a t i o n
echo ----------------------------------------------------------------------
echo .
echo .
echo This will install the two disks from the b: drive onto the c: drive.
echo .
echo A directory called c:\dsdemo will be created...
echo .
echo This program will require less then 3 megs of disk space.
echo .
pause
c:
md\dsdemo
cd\dsdemo
copy b:\lharc.exe c:\dsdemo
lharc x b:\d1 
echo Please insert disk two...
pause
lharc x b:\d2
echo Done...
pause
cls



